Subject: Re: [bug#49981] wip: Introduce unit-tests.

From: zimoun <[email-masked]>
Date: Tue, 31 Aug 2021 08:36:25 +0200

Hi Mathieu,

On Tue, 10 Aug 2021 at 17:04, Mathieu Othacehe <[email-masked]> wrote:

> This way, we could have a Cuirass specification for the unit tests, as
> we already have for the system tests, to spot regressions early on.

Yeah it could be cool! :-)

> Here's a patch that translates the "account.scm" test module to the new
> proposed mechanism. If there are no objections, I plan to convert all
> the remaining tests.

I miss if “make check TESTS="tests/account.scm"” still works and then
where the log is located.

Cheers,
simon